_core:
  default_config_hash: VDJxTZtQR21qB4lvOq8zszJZLvLKrSPQpdn2E3T71Ww
langcode: ru
uuid: b96f0fc6-9223-453f-b1d8-c2526f934a5a
name: bootcamptest1
mail: progectruslan@gmail.com
slogan: ''
page:
  403: ''
  404: ''
  front: /node/52
admin_compact_mode: false
weight_select_max: 100
default_langcode: ru
